const express = require("express");
const router = express.Router();
const flightController = require("../controllers/AirpricingUpdated");

// Route for Air Pricing
router.post("/", flightController.airPrice);

module.exports = router;